# Dashboard for /home/users/tracer/www/spookie.lab.24unix.net/Spookie/src/Form

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Form\ChangePasswordFormType | 0%
App\Form\EditProfileFormType | 0%
App\Form\RegistrationFormType | 0%
App\Form\ResetPasswordRequestFormType | 0%

### Project Risks

Class | CRAP
--- | ---

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
buildForm | 0%
configureOptions | 0%
buildForm | 0%
configureOptions | 0%
buildForm | 0%
configureOptions | 0%
buildForm | 0%
configureOptions | 0%

### Project Risks

Method | CRAP
--- | ---